/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/* header_main */
/*
#header_main .av-menu-button-colored > a .avia-menu-text{
	color: #000 !important;
	background-color: transparent!important;
	border: 0 !important;
}
#header_main .av-menu-button-colored > a .avia-menu-text:hover,
#header_main .current-menu-item > a .avia-menu-text{
	color: #fff!important;
	background-color: #000 !important;
	border: 0 !important;
}

.header_color .cart_dropdown_first .cart_dropdown_link{background-color: #7D1A20; color: #FFF;}*/
/* header_main */